html,
body {
  margin: 0%;
  padding-top: 0%;
  width: 100%;
  font-family: "Roboto", Arial, sans-serif;
}

/* .desktop {
  display: block;
}

.mobile {
  display: none;
} */

.image-wrapper img {
  max-width: 100%;
  max-height: 100%;
}

.nav_btn .btn-n {
  color: #ff385c;
  font-size: 85%;
  background-color: #ff385c;
  border-color: #ff385c;
}
.nav_btn .btn-n:hover {
  color: #fff;
  background-color: #ff385c;
  border-color: #fff;
}

/* Extra small devices (phones, 600px and down) */
/* @media only screen and (max-width: 820px) {
  .desktop {
    display: none;
  }

  .mobile {
    display: block;
  }
} */

@media (min-width: 572px) {
  .view_part1 {
    display: none;
  }
  .zoom {
    padding: 10px;
  }

  .zoom:hover {
    transform: scale(1.1);
  }

  .carousel-control-prev,
  .carousel-control-next {
    background-color: #7d7575;
    width: 6vh;
    height: 6vh;
    border-radius: 50%;
    top: 50%;
    transform: translateY(-50%);
  }

  .carousel-control-prev span,
  .carousel-control-next span {
    width: 1.2rem;
    height: 1.2rem;
  }
}

.carousel-control-prev span,
.carousel-control-next span {
  width: 1.2rem;
  height: 1.2rem;
}

@media (max-width: 573px) {
  .view_part2 {
    display: none;
  }

  .carousel-control-prev,
  .carousel-control-next {
    background-color: #7d7575;
    width: 6vh;
    height: 6vh;
    border-radius: 50%;
    top: 50%;
    transform: translateY(-50%);
  }

  .carousel-control-prev span,
  .carousel-control-next span {
    width: 1.2rem;
    height: 1.2rem;
  }

  .cartEmptyDisableForMob {
    display: none;
  }
}

/* navbar buttons */
.nav_bar .btn {
  color: #fff;
  display: inline-block;
  font-size: 85%;
}
.nav_bar .btn:hover {
  color: #fff;
  /* background-color: #ff385c; */
  border-color: #fff;
}

.carousel_se_01 .owl-nav {
  display: block !important;
}

.carousel_se_02 .owl-nav {
  display: block !important;
}

.carousel_se_03 .owl-nav {
  display: block !important;
}
/* .nav-link.active {
  background: #ff385c;
} */
a,
a:hover,
a:focus,
a:active {
  text-decoration: none;
  color: inherit;
}

.nav-link {
  color: #ff385c;
}

/* tablets */
/* @media only screen and (min-width: 573px) and (max-width: 990px) {
  .desktop {
    display: none;
  }

  .mobile {
    display: block;
  }

  .cartEmptyDisableForMob {
    display: none;
  }

  .imgRes {
    max-width: max-content;
    /* height: 120%; */
  /* } */

  .combinedItems {
    font-size: 0;
  }

  .forTabViewOnly {
    /* margin-left: 5rem; */
    padding-left: 3rem;
    font-size: 13px;
  }

  .forTabViewOnlyFontSize {
    font-size: 14px;
  }
/* }  */

/* desktop */
@media only screen and (min-width: 821px) and (max-width: 990px) {
  .forTabViewOnly {
    /* margin-left: 5rem; */
    padding-left: 3rem;
  }

  .forTabViewOnlyFontSize {
    font-size: 14px;
  }

  .forDesktopView {
    margin-left: 4rem;
    margin-right: 1rem;
    font-size: 11px;
    padding-right: 1rem;
  }
}

.forMobView {
  text-align: center;
  font-size: 14px;
}

/* greater desktop sizes */
@media only screen and (min-width: 1200px) {
  .forTabViewOnly {
    /* margin-left: 5rem; */
    padding-left: 3rem;
  }

  .forTabViewOnlyFontSize {
    font-size: 14px;
  }

  .forDesktopView {
    margin-left: 4rem;
    margin-right: 1rem;
    font-size: 18px;
    padding-right: 1rem;
  }
}

.forMobView {
  text-align: center;
  font-size: 14px;
}

.truncate {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2; /* number of lines to show */
  line-clamp: 2;
  -webkit-box-orient: vertical;
}

.truncate-one {
  /* text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap; */
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1; /* number of lines to show */
  line-clamp: 1;
  -webkit-box-orient: vertical;
}

.justShow {
  padding-left: 0;
  padding-right: 7%;
}

/* cut and paste this in the product list css page */
/* only for desktop */
/* @media screen and (max-width: 820px){
  .cartEmptyDisableForMob
  {
    display: none;
  }
} */

/* For Cart Badge */
.badge {
  padding-left: 15px;
  padding-right: 5px;
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  border-radius: 10px;
}

.label-warning[href],
.badge-warning[href] {
  background-color: #ff385c;
}

.lblCartCountDesktop {
  font-size: 15px;
  background: #ff385c;
  color: #fff;
  padding: 3px 6px;
  vertical-align: top;
  margin-left: -7px;
}

.lblCartCountMobile {
  z-index: 2;
  font-size: 15px;
  background: #fff;
  color: #ff385c;
  padding: 3px 6px;
  vertical-align: top;
  margin-left: -4px;
}

.truncate-account-name {
  /* text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap; */
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1; /* number of lines to show */
  line-clamp: 1;
  -webkit-box-orient: vertical;
}

.wrapper-account-name-desktop {
  max-width: 50px;
  margin: 1px auto;
}
.truncate-account-name-desktop {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  max-width: 150px;
}

.truncate-newHomePage {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1; /* number of lines to show */
  line-clamp: 1;
  -webkit-box-orient: vertical;
}
.truncate2-newHomePage {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2; /* number of lines to show */
  line-clamp: 2;
  -webkit-box-orient: vertical;
}
